.material-symbols-outlined {
    font-variation-settings:
        "FILL" 0,
        "wght" 400,
        "GRAD" 0,
        "opsz" 24;
}

/* Tab logic from autoridades.html */
.tab-content {
    display: none;
    animation: fadeIn 0.5s;
}

.tab-content.active {
    display: block !important;
}

.tab-content.grid.active {
    display: grid !important;
}

input[type="radio"]:checked + label {
    background-color: #3f3c86;
    color: white;
    border-color: #3f3c86;
}

input[id="tab1"]:checked ~ #content1,
input[id="tab2"]:checked ~ #content2,
input[id="tab3"]:checked ~ #content3 {
    display: grid;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(10px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
